.common_hero_section {
    background-repeat: no-repeat;
    background-position: center left;
    background-size: cover;
    height: 385px;
    display: flex;
    align-items: center;
    justify-content: start;
    text-align: left;
    padding-left: 7%;
    color: var(--primary-color);
    padding-bottom: 1px;
}
@media screen and (min-width: 1500px) {
    .common_hero_section {
        padding-left: 135px;
    }
}
.common-hero-content {
   width: 100%;
    max-width: 458px;
    padding: 33px 49px 35px;
    border-radius: 2px;
    background: rgba(255, 255, 255, 0.80);
    margin-top: -9px;
}
.common_hero_section.finance {
    background-image: url(/images/hero-images/header-finance.jpg);
}
#reviews .common_hero_section {
    background-image: url(/images/hero-images/header-reviews.jpg);
}
#about .common_hero_section {
    background-image: url(/images/hero-images/header-about.jpg);
}
#about.cvrt .common_hero_section {
    background-image: url(/images/hero-images/header-cvrt.jpg);
}
#contactus .common_hero_section {
    background-image: url(/images/hero-images/header-contact.jpg);
}
#team-section .common_hero_section {
    background-image: url(/images/hero-images/header-team.jpg);
}
#servicing-page .common_hero_section {
    background-image: url(/images/hero-images/header-aftersales.jpg);
}
.common_hero_section h1 {
    font-size: 30px;
    font-weight: 600;
    line-height: 36px;
    color: var(--secondary-color);
}
.common_hero_section p {
    margin: 9px 0 23px 2px;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    color: var(--secondary-color);
}
.common_hero_section p.big{
    font-size: 20px;
}
.common_hero_section .dark-btn {
    max-width: 329px;
    text-transform: capitalize;
    padding: 17px;
}

@media screen and (max-width: 767px) {
    .common_hero_section .common-hero-content {
        text-align: center;
        width: 100%;
        padding:30px 20px ;
    }
    .common_hero_section {
        height: 280px;
        padding-inline: 15px;
        justify-content: center;
        text-align: center;
        padding-bottom: 0;
    }

    .common_hero_section h1 {
        font-size: 26px;
        line-height: 28px;
        margin-bottom: 8px;
    }
    .common_hero_section p.big,
    .common_hero_section p {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 20px;
        margin-inline: auto;
    }

   .common_hero_section .dark-btn {
        width: 100%;
        max-width: 289px;
    }
}

/* cashforcars common hero start */

.common_hero_section.cashforcars {
    justify-content: space-between;
    padding-right: 143px;
    gap: 30px;
    background-image: url(/images/hero-images/header-we-buy-cars.jpg);
}

.common_hero_section.cashforcars .right-content h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 16px;
    text-transform: capitalize;
    text-align: left;
    color: var(--white);
    margin-left: -8px;
}
.common_hero_section.cashforcars .right-content h3 img {
    margin-right: 23px;
    margin-top: -3px;
}

.common_hero_section.cashforcars .right-content p {
   font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    text-align: left;
    color: var(--white);
    margin-left: 0;
    margin-bottom: 0;
    text-transform: none;
    width: 90%;
}

.common_hero_section.cashforcars .right-content {
    display: flex;
    width: 680px;
    min-height: 168px;
    padding: 28px 44px 20px 48px;
    border-radius: 0;
    background: rgba(0, 0, 0, 0.80);
    align-items: start;
    margin-bottom: 4px;
}

@media screen and (min-width:991px) and (max-width:1600px) {
    .common_hero_section.cashforcars {
        padding-right: 6%;
        padding-left: 6%;
    }
}

@media screen and (min-width:1200px) and (max-width:1300px) {
    .common_hero_section.cashforcars .right-content{
        padding-left: 30px;
    }
}
@media screen and (min-width:768px) and (max-width:1200px) {
    .common_hero_section.cashforcars {
        flex-direction: column;
        height: auto;
        padding-bottom: 50px;
        padding-top: 50px;
        gap: 20px;
    }
}
@media screen and (min-width:768px) and (max-width:992px) {
    .common_hero_section.cashforcars{
        padding-inline:4% ;
    }
}

@media screen and (max-width:767px) {
    .common_hero_section.cashforcars {
        flex-direction: column;
        height: auto;
        padding-bottom: 30px;
        gap: 20px;
        align-items: center;
        justify-content: center;
        padding: 20px;
    }
    
    .common_hero_section.cashforcars .right-content {
        width: 100%;
        gap: 20px;
        padding: 18px 20px;
        flex-direction: column-reverse;
        align-items: center;
    }

    .common_hero_section.cashforcars .right-content h3 {
        font-size: 17px;
        margin-bottom: 15px;
        text-align: center;
        line-height: 20px;
        display: flex;
        flex-direction: column;
        gap: 10px;
        align-items: center;
        margin-inline: 0;
    }
    .common_hero_section.cashforcars .right-content h3 img {
        margin: 0;
    }
    .common_hero_section.cashforcars .right-content p {
        font-size: 14px;
        margin-bottom: 0;
        line-height: 18px;
        text-align: center;
        margin-inline: auto;
    }

    #cashforcars .common_hero_section {
        gap: 30px;
        flex-direction: column;
        height: auto;
        padding-top: 50px;
    }
    #car-sourcing .common_hero_section .dark-btn {
        width: 100%;
        font-size: 14px;
    }
}

@media screen and (min-width:560px) and (max-width:767px) and (orientation: landscape) {
    .common_hero_section.cashforcars .right-content {
        width: 500px;
    }
}

@media screen and (max-width:331px){
    #car-sourcing .common_hero_section .dark-btn {
        font-size: 12px;
    }
}